uuid:
  -
    value: 5eec7d4c-73b3-49de-87f0-f9d350437f51
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_103130387.jpg
uri:
  -
    value: 'public://inline-images/shutterstock_103130387.jpg'
    url: /sites/default/files/inline-images/shutterstock_103130387.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 275660
status:
  -
    value: true
created:
  -
    value: '2019-10-25T13:29:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T13:29:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
